body{
   background-color:#d9d9db;
}
h1{
   width:250px;
   align:"center";
   }

h2 {
  align: "center";
}
h3{
   align:"center";
   background-color:#6E6E6E;
   width:850px;
   height:1px;
}
table {
   width:800px;
   align:"center";
}

fieldset{
    width:850px;
    align:"left";
}
legend{
   align:"center";
}
img{
   width:100px;
}
td.espai{
   width:60px;
}
td.data{
  width:120px;
}
td.2{
  width:400px;
}
ul.1{
   align:"left";
}
